.section--single {
		padding-bottom: 0px;
}

.single-post-content {
	max-width: 1050px;
}

.single-post-header {
	margin: -10px 0 0 0;
	position: relative;
	z-index: 9;
}

.single-article__heading {
	margin: 0 0 22px 0;
	font-size: 55px;
	line-height: 1.182;
}

@media (max-width:1499px) {
	.single-article__heading {
		font-size: 34px;
	}
}

@media (max-width:1199px) {
	.single-article__heading {
		font-size: 32px;
	}
}

@media (max-width:899px) {
	.single-article__heading {
		font-size: 30px;
	}
}

.single-post-excerpt-holder {
	font-size: 22px;
	line-height: 1.55;
}

@media (max-width:1499px) {
	.single-post-excerpt-holder {
		font-size: 20px;
	}
}

@media (max-width:1199px) {
	.single-post-excerpt-holder {
		font-size: 18px;
	}
}

@media (max-width:899px) {
	.single-post-excerpt-holder {
		font-size: 16px;
	}
}

.single-post-article-info-holder {
	display: flex;
	align-items: center;
	margin: 15px 0 0 0;
	padding-top: 3px;
	letter-spacing: -0.0225ex;
}

.single-post-article-info-holder .avatar {
	width: 60px;
	height: 60px;
	object-fit: cover;
	object-position: center;
	border-radius: 100%;
	margin-right: 15px;
}

.single-post-article-info-holder .blog-article__author {
	padding: 0;
	display: inline-flex;
	align-items: center;
	margin-top: -3px;
}

.single-post-article-info-holder .blog-article__date {
	padding: 0;
	display: inline-flex;
	align-items: center;
	margin-top: -3px;
}

.single-post-article-info-holder .blog-article__category {
	margin-bottom: 1px;
}

.single-post-article-info-holder-separator {
	display: inline-block;
	width: 4px;
	height: 4px;
	border-radius: 100%;
	background: #101010;
	margin: auto 12px;
}

.single-article__image-holder {
	margin: 20px 0 0 0;
	height: 535px;
}

@media (max-width:1499px) {
	.single-article__image-holder {
		height: 475px;
	}
}

@media (max-width:1199px) {
	.single-article__image-holder {
		height: 435px;
	}
}

@media (max-width:899px) {
	.single-article__image-holder {
		height: 365px;
	}
}

@media (max-width:599px) {
	.single-article__image-holder {
		height: 280px;
	}
}

.single-article__image {
	width: 100%;
	height: 100%;
	object-position: 50% 50%;
	object-fit: cover;
}

.single-post-main {
	margin-top: 20px;
}

.single-post-main-content {
	margin-top: 75px;
	margin-right: 50px;
}

@media (max-width:1499px) {
	.single-post-main-content {
		margin-top: 50px;
	}
}

@media (max-width:1199px) {
	.single-post-main-content {
		margin-top: 35px;
	}
}

@media (max-width:899px) {
	.single-post-main-content {
		margin-top: 25px;
		margin-right: 0;
	}
}

.single-post-main-content.has-clanek-vnoreny-banner {
	margin-left: 150px;
}

@media (max-width:1199px) {
	.single-post-main-content.has-clanek-vnoreny-banner {
		margin-left: 0;
	}
}

.single-post-main-content-inner {
	font-size: 17px;
	line-height: 1.65;
}

@media (max-width:1199px) {
	.single-post-main-content-inner {
		font-size: 16px;
	}
}

@media (max-width:899px) {
	.single-post-main-content-inner {
		font-size: 14px;
	}
}

.single-post-main-content-inner h1:not([class]),
.single-post-main-content-inner h2:not([class]),
.single-post-main-content-inner h3:not([class]),
.single-post-main-content-inner h4:not([class]),
.single-post-main-content-inner h5:not([class]),
.single-post-main-content-inner h6:not([class]) {
	line-height: 1.65;
	margin: 1em 0;
}

.single-post-main-content-inner h1:not([class]) {
	font-size: 32px;
	font-weight: 400;
}

@media (max-width:1199px) {
	.single-post-main-content-inner h1:not([class]) {
		font-size: 28px;
	}
}

@media (max-width:899px) {
	.single-post-main-content-inner h1:not([class]) {
		font-size: 26px;
	}
}

.single-post-main-content-inner h2:not([class]) {
	font-size: 26px;
	font-weight: 700;
}

@media (max-width:1199px) {
	.single-post-main-content-inner h2:not([class]) {
		font-size: 24px;
	}
}

@media (max-width:899px) {
	.single-post-main-content-inner h2:not([class]) {
		font-size: 21px;
	}
}

.single-post-main-content-inner h3:not([class]) {
	font-size: 21px;
	font-weight: 700;
}

@media (max-width:1199px) {
	.single-post-main-content-inner h3:not([class]) {
		font-size: 19px;
	}
}

@media (max-width:899px) {
	.single-post-main-content-inner h3:not([class]) {
		font-size: 17px;
	}
}

.single-post-main-content-inner h4:not([class]) {
	font-size: 20px;
	font-weight: 600;
}

@media (max-width:1199px) {
	.single-post-main-content-inner h4:not([class]) {
		font-size: 18px;
	}
}

@media (max-width:899px) {
	.single-post-main-content-inner h4:not([class]) {
		font-size: 16px;
	}
}

.single-post-main-content-inner h5:not([class]) {
	font-size: 19px;
	font-weight: 600;
}

@media (max-width:1199px) {
	.single-post-main-content-inner h5:not([class]) {
		font-size: 17px;
	}
}

@media (max-width:899px) {
	.single-post-main-content-inner h5:not([class]) {
		font-size: 15px;
	}
}

.single-post-main-content-inner h6:not([class]) {
	font-size: 17px;
	font-weight: 600;
}

@media (max-width:1199px) {
	.single-post-main-content-inner h6:not([class]) {
		font-size: 15px;
	}
}

@media (max-width:899px) {
	.single-post-main-content-inner h6:not([class]) {
		font-size: 13px;
	}
}

.single-post-main-content-inner p {
	margin: 1.5em 0;
	font-size: 1.1em;
}

.single-post-main-content-inner ul {
	list-style-type: disc;
	margin-left: 20px;
}

.section--single-related-articles {
	margin: 25px 0 0 0;
}

.section--single-related-articles--inner {
	position: relative;
	padding-top: 18px;
}

.section--single-related-articles--inner::before {
	position: absolute;
	top: -2px;
	left: 15px;
	content: '';
	width: 100%;
	max-width: calc(100% - 30px);
	height: 2px;
	background: #101010;
}

.single-post-article__share {
	margin-top: 50px;
}

.page-header {
	margin-bottom: 50px;
}

.single-post-main-content-inner a,
.single-post-main-content a {
	text-decoration: underline;
}

.single-post-main-content-inner a.button,
.single-post-main-content a.button {
	text-decoration: none;
}

.single-post-main-content-inner a:hover,
.single-post-main-content a:hover {
	text-decoration: none;
}

.single-post-main-content .article-share__link {
	text-decoration: none;
}

.single-post-main-content .article-tags a {
	text-decoration: none;
	margin-bottom: 10px;
}

.single-post-main-content .article-tags {
	flex-wrap: wrap;
}

.single-post-main-content .article-tags span {
	margin-bottom: 10px;
}

.single-post-main-content .article-tags .single-post-article-info-holder-separator {
	margin-bottom: 15px;
}

.check-list {
	line-height: 31px;
}

.check-list .check {
	color: #0085ca;
	font-weight: 800;
    margin-right: 10px;
}

.page .vc_toggle_size_md.vc_toggle_default .vc_toggle_icon::before {
	font-family: "Font Awesome 5 Pro";
    content: '\f078';
	border: 0;
    background: transparent;
	font-style: normal;
    height: auto;
    width: auto;
	color: #0085ca;
}

.page .vc_toggle_size_md.vc_toggle_default.vc_toggle_active .vc_toggle_icon::before {
	visibility: visible;
	content: '\f077';
}

.page .vc_toggle_size_md.vc_toggle_default .vc_toggle_icon {
	border: 0;
    background: transparent;
}

.page .vc_toggle_size_md.vc_toggle_default .vc_toggle_icon::after {
	font-family: "Font Awesome 5 Pro";
	border: 0;
    background: transparent;
}

.page .vc_toggle_size_md.vc_toggle_default .vc_toggle_title .vc_toggle_icon {
	right: 0;
	left: auto;
}

.page .vc_toggle_size_md.vc_toggle_default .vc_toggle_title {
	padding-left: 0px;
}

.page .vc_toggle_active .vc_toggle_title {
	color: #0085ca;
}

.page .vc_toggle_size_md.vc_toggle_default .vc_toggle_content {
	padding-left: 0px;
}

.page .vc_toggle {
    border-bottom: 1px solid #ddd;
    margin-bottom: 20px;
    padding-bottom: 10px;
}

.page .vc_toggle_content {
	margin-top: 15px;
	margin-bottom: 10px;
}

.page .vc_toggle_content p {
	margin: 0px;
}

.page .list-links ul {
	list-style-type: disc;
	margin-left: 20px;
}

.page .list-links ul li {
	color: #0085ca;
	font-size: 1.1em;
}

.page .list-links ul li a {
	text-decoration: underline;
}

.page .list-links ul li a:hover {
	text-decoration: none;
}
